#1904 closed defect (fixed)

[PowerPC] Wrong code with designated initializers and bit fields

Reported by: Sebastian Huber Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/gcc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Gedare Bloom)

See also:

http://gcc.gnu.org/bugzilla/show_bug.cgi?id=49119

It would be nice if we can update the RTEMS 4.11 tool chain to GCC 4.6.2 20110819.

Change History (3)

comment:1 Changed on Aug 26, 2011 at 2:17:58 PM by Sebastian Huber

Resolution: fixed
Status: newclosed

Thank you Ralf. I checked it out and this problem is fixed.

comment:2 Changed on Nov 22, 2014 at 12:21:30 PM by Gedare Bloom

Description: modified (diff)
Milestone: 4.11
Version: unspecified4.11

comment:3 Changed on Oct 10, 2017 at 5:58:26 AM by Sebastian Huber

Component: GCCtool/gcc
Note: See TracTickets for help on using tickets.